Subject: Re: >>> celiac disease or non-tropical sprue?? <<<

From: [email-masked] (Steven Wm. Fowkes)
Date: Fri, 20 Jan 1995 04:13:11 GMT

In article <[email-masked]>, 
[email-masked] ([email-masked]) writes:

>In <[email-masked]>, [email-masked] (Sharon) writes:
>>Previously only diagnosed when malabsorption is found in
>>conjunction with a jejunal biopsy. Now there is a blood test if you are
>>still eating gluten products, it detects the antibodies. 
>
>Sharon, my ex-wife is a celiac person, (quite severe).  She feels our daughter
>is also celiac, and has put her on a very strict diet, beyond just gluten.
>I want the jejunal biopsy performed.  No doctor has told me about the blood test.
>Do you have any further information on the blood test? Such as a name?

Serammune Physician's lab in Weston, Virginia does a complete blood
test on IgG, IgA and IgM (I think not IgE) antibodies (I hope I
remember correctly) to foods and environmental antigens. They have
an 800 number which I don't have with me at the moment (call
information 800-555-1212). There may be other labs that so something
similar of which I am not aware.

Hope this helps.

-----------------------------------------------------------------
Steven Wm. Fowkes ([email-masked])       voice: 415-321-CERI
Cognitive Enhancement Research Institute        fax: 415-323-3864
PO Box 4029, Menlo Park, CA 94026 USA           alt: 415-321-6670
-----------------------------------------------------------------